package org.bucksch.zeipis.all;

public class ServerUnavailable extends Exception
{
  private static final long serialVersionUID = 2266981547912893826L;
  public ServerUnavailable(String msg, Exception e)
  {
    super(msg, e);
  }
  public ServerUnavailable(String msg)
  {
    super(msg);
  }
  public ServerUnavailable(Exception e)
  {
    super(e);
  }
}
